/**
*   reset all styles
*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body{line-height:1;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
:focus{outline:0;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;}
main,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,address,time {display:block;}
em,address {font-style:normal;}
.no-select {-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
button::-moz-focus-inner {padding:0 !important;border:0 none !important;}
textarea {resize:none;}
input::-ms-clear {display:none;}
sup {font-size:60%;vertical-align:super;}
sub {font-size:60%;vertical-align:sub;}
input,textarea {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;transition:all .25s linear;}
html,body {height:100%;}
html.lock {overflow:hidden;}
.left {float:left;}
.right {float:right;}
.clear {clear:both;}
.clearfix::before,.clearfix::after {content:'';display:table;}
.clearfix::after {clear:both;}
.push-footer {}
.hidden {position:absolute;left:-9999px;z-index:-1;}
img {max-width:100%;width:auto;height:auto;vertical-align:middle;}
.video-wrap {clear:both;float:none;height:0;padding:25px 0 56.25%;width:100%;position:relative;}
.video-wrap > * {width:100%;height:100%;position:absolute;top:0;left:0;}
*,*::before,*::after {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
/**
*   @section .row
*/
.row {margin-left:-30px;font-size:0;}
.row::before,.row::after {content:'';display:table;}
.row::after {clear:both;}
.row > [class^="col-"],.row > [class*=" col-"] {display:inline-block;vertical-align:top;margin-bottom:30px;padding-left:30px;font-size:1rem;}
.row > .col-10 {width:10%;}
.row > .col-15 {width:15%;}
.row > .col-20 {width:20%;}
.row > .col-25 {width:25%;}
.row > .col-30 {width:30%;}
.row > .col-33 {width:33.33%;}
.row > .col-35 {width:35%;}
.row > .col-40 {width:40%;}
.row > .col-45 {width:45%;}
.row > .col-50 {width:50%;}
.row > .col-55 {width:55%;}
.row > .col-60 {width:60%;}
.row > .col-65 {width:65%;}
.row > .col-66 {width:66.66%;}
.row > .col-70 {width:70%;}
.row > .col-75 {width:75%;}
.row > .col-80 {width:80%;}
.row > .col-85 {width:85%;}
.row > .col-90 {width:90%;}
.row > .col-100 {width:100%;}

/* .row.alt */
.row.alt {margin-left:0;}
.row.alt > [class^="col-"],.row.alt > [class*=" col-"] {padding-left:0;}
/* .row.rtl */
.row.rtl {direction:rtl;}
.row.rtl > * {direction:ltr;}
/**
*	@section fonts
*/

/**
*	base classes
*/
html,body {height:100%;}
html,body,.row > * {font-size:15px;}
body {min-width:320px;font:normal 15px/1.3 Arial;color:#222;background:#fff url(../images/bg.jpg) 50% 0 no-repeat;}
body.home {background-image:url(../images/bg-home.jpg);}
.page-wrapper {margin:0 auto;padding:0 15px;max-width:990px;min-width:320px;min-height:100%;height:auto !important;height:100%;}
.left {float:left;}
.right {float:right;}
.clear {clear:both;}
.clearfix:after {content:'';display:table;clear:both;}
.push-footer {}
.hidden {position:absolute;left:-9999px;z-index:-1;}
a {text-decoration:underline;color:#0987bf;}
a:hover {text-decoration:none;}
img {max-width:100%;width:auto;height:auto;vertical-align:middle;}
.video-wrap {clear:both;float:none;height:0;padding:25px 0 56.25%;width:100%;position:relative;}
.video-wrap > * {width:100%;height:100%;position:absolute;top:0;left:0;}
p {margin:20px 0;}
/**
*	@section header.page
*/
header.page {font-size:13px;line-height:1.4;color:#737876;}
header.page nav.top {padding: 15px 0 5px;font-size:0;line-height:1;text-align:center;min-width: 860px;}
header.page nav.top a {color:#383838;}
header.page nav.top ul {font-size:0;}
header.page nav.top ul li {display:inline-block;margin-left:30px;font-size:14px;}
header.page nav.page {border-top:1px solid #fff;border-bottom:1px solid #cdceca;margin-top:15px;margin-bottom:20px;padding:10px 24px 14px 14px;font-size:14px;text-transform:uppercase;line-height:27px;background:#f6f6f3;position:relative;min-width: 860px;}
header.page nav.page:before,header.page nav.page:after {content:'';display:block;margin-top:-26.5px;width:17px;height:53px;background:url(../images/nav-page.png);position:absolute;top:50%;}
header.page nav.page:before {background-position:0% -64px;left:-17px;}
header.page nav.page:after {background-position:100% -64px;right:-17px;}
header.page nav.page > ul {display:table;width:100%;}
header.page nav.page > ul > li {display:table-cell;padding-left:10px;width: 20%;}
header.page nav.page > ul > li .wrap {position:relative;}
header.page nav.page > ul > li .wrap > a {display:block;/* border:1px solid #eaecea; */padding:0 7px;text-decoration:none;font-family:Arial;color:#383838;/* background:#fff; */font-weight:bold;font-size:0;}
header.page nav.page > ul > li .wrap > a::before,header.page nav.page > ul > li .wrap > a > span {display:inline-block;vertical-align:middle;}
header.page nav.page > ul > li .wrap > a::before {content:'';height:100%;}
header.page nav.page > ul > li .wrap > a > span {font: bold 15px/20px 'Roboto Slab', serif;padding:3px;}
header.page nav.page > ul > li.active .wrap > a {/* border-color:#d3d6d5;color:#e8e9ec;background:#383838; */}
header.page nav.page > ul > li .wrap > a:hover {border-color:#d3d6d5;color:#e8e9ec;background:#383838;}
header.page nav.page > ul > li.with-submenu {position:relative;}
header.page nav.page > ul > li.with-submenu > .wrap > a {padding-right:13px;position:relative;}
header.page nav.page > ul > li.with-submenu > .wrap > a:after {display:block;content:'';width:7px;height:5px;/* background:url(../images/nav-page.png) 0 -124px no-repeat; */position:absolute;top:9px;right:6px;}
header.page nav.page > ul > li.with-submenu > .wrap > a.noafter:after {background:none;}

header.page nav.page > ul > li.with-submenu.active > .wrap > a:after,header.page nav.page > ul > li.with-submenu > .wrap > a:hover:after {background-position:-7px -124px;}
/*header.page nav.page > ul > li:not(.with-submenu) {width:1px;white-space:nowrap;}*/
header.page nav.page ul li.with-submenu:hover ul {display:block;/* box-shadow:0 0 11px #9cafbc; */}

header.page nav.page > ul ul {display:none;/* border:1px solid #eaecea; */border-top:0;background:#383838;position:absolute;/* top:28px; */left:10px;right:0;z-index: 4;color:#fff;}
/*header.page nav.page > ul ul.submenu-1 {left: 24px; width: 214px;}
header.page nav.page > ul ul.submenu-3 {left: 506px; width: 215px;}
header.page nav.page > ul ul.submenu-4 {left: 731px; width: 205px;}*/

header.page nav.page > ul ul li {display:none;margin-top:1px;display:block;padding: 0 3px;}
header.page nav.page > ul ul a, header.page nav.page > ul ul li.active {display:block;padding:5px 7px;text-decoration:none;text-transform:none;line-height:17px;font-family:Arial;color: #e8e9ec; font-size: 14px;}
header.page nav.page > ul ul li.active,header.page nav.page > ul ul a:hover {color:#fff;background: #383838;}
header.page nav.page > ul ul li.active {/* font-weight:bold; color:#000; */}
header.page nav.page li:hover > .wrap > ul {display:block !important;}
header.page .logo {float:left;width:276px;margin-right:50px;}
header.page .logo a,header.page .logo span,header.page .logo h1 {}
header.page .logo img {}
header.page p {margin:0;}
header.page address {float:left;padding-top:2px;white-space:nowrap;color: #383838;}
header.page .contacts {float:right;padding-top:2px;width:290px;}
header.page dl.phone {margin-bottom:2px;white-space:nowrap;}
header.page dl.phone dt {float:left;margin-top:8px;width:60px;line-height:13px;}
header.page dl.phone dd {/* margin-left:68px; */margin-right:65px;font-size:18px;line-height:1.2;text-align:right;white-space:normal;}
header.page dl.phone span {display:inline-block;white-space:nowrap;}
header.page .feedback,header.page .skype,header.page .email {color: #383838;display:inline-block;margin:6px 15px 5px 0;white-space:nowrap;}
header.page .email{margin-top:3px;}
header.page div.phone {font:bold 20px/25px 'Roboto Slab', serif;color: #383838;white-space:nowrap;}
header.page div.phones {margin-left: 350px;}
body.home header.page div.phones {margin-left: 310px;}

/**
*   @section #menu-handle,#menu
*/
#menu-handle {display:none;border:1px solid #777c7a;width:50px;height:50px;background:#fff;cursor:pointer;position:absolute;top:0;left:0;}
#menu-handle span {}
#menu-handle span,#menu-handle span::before,#menu-handle span::after {display:block;width:20px;height:2px;background:#1a1a1a;position:absolute;left:0;right:0;transition:all .25s;}
#menu-handle span::before,#menu-handle span::after {content:'';transition-property:top,transform,background;transition-delay:.25s,0s,0s;transition-duration:.25s,.25s,.25s;}
#menu-handle span::before {top:-5px;}
#menu-handle span::after {top:5px;}
#menu-handle span {display:block;margin-top:-1.5px;font-size:0;top:50%;left:15px;}
#menu-handle:hover span,#menu-handle:hover span::before,#menu-handle:hover span::after {background:#1a1a1a;}
#menu-handle.opened span,#menu-handle.opened span::before,#menu-handle.opened span::after,.mm-opening #menu-handle span,.mm-opening #menu-handle span::before,.mm-opening #menu-handle span::after {background:#1a1a1a;}
#menu-handle.opened span::before,#menu-handle.opened span::after,.mm-opening #menu-handle span::before,,.mm-opening #menu-handle span::after {transition-delay:0s,.25s;}
#menu-handle.opened span::before,.mm-opening #menu-handle span::before {top:0 !important;transform:rotate(45deg);}
#menu-handle.opened span::after,.mm-opening #menu-handle span::after {top:0 !important;transform:rotate(-45deg);}
#menu-handle.opened span,.mm-opening #menu-handle span {background:0 0 !important;}
#menu {display:none;}
/**
*	@section header.actons
*/
header div.action-wrapper {position:relative;}
header div.action-wrapper div.actions {position:absolute; top:-60px; left:-10px; z-index:10;background:url(../images/actions.png) 0 0 no-repeat;width:982px; height:48px; font-size: 18px;font-weight: bold;color: #ffffff;}
header div.action-wrapper div.actions p {padding: 7px 0 0 215px;}
/**
*	@section .content-wrapper
*/
.content-wrapper {padding:32px 0 0;font-size:0;}
.content-wrapper aside,.content-wrapper > .content {display:inline-block;vertical-align:top;font-size:15px;}
.content-wrapper aside {width:25%; padding-left: 26px;}
.content-wrapper > .content {margin:0 0 12px;/* padding-left:26px; */width:75%;}
body.home .content-wrapper > .content {padding-top:46px;}
/**
*	@section nav.home
*/
nav.home {height:510px;text-align:center;}
nav.home a {display:block;text-decoration:none;color:#fff;}
nav.home > ul {}
nav.home > ul > li {float:right;margin:-2px 2px 0 0;width:293px;}
nav.home > ul > li:first-child {float:left;margin:12px 0 0 -5px;width:457px;}
nav.home > ul > li .wrap {padding:0 57px 11px 56px;width:293px;height:73px;font-weight:bold;font-size:16px;line-height:1.2;background:url(../images/nav-home.png) 0 -48px no-repeat;}
nav.home > ul > li .wrap a {padding-top:10px;height:52px;}
nav.home > ul > li .wrap a span {background:url(../images/a.png) 0 18px repeat-x;}
nav.home > ul > li .wrap a:hover span {background:none;}
nav.home > ul > li:first-child .wrap {padding:0 94px 11px;width:457px;height:48px;font-size:17px;background-position:0 0;}
nav.home > ul > li:first-child .wrap a {padding-top:6px;height:31px;}
nav.home ul ul {padding-top:10px;font-size:0;}
nav.home ul ul li {display:inline-block;margin:0 3px 9px;padding:8px 9px;width:140px;height:55px;font-size:14px;background:url(../images/nav-home.png) 0 -121px no-repeat;}
nav.home ul ul li a {padding-bottom:3px;height:36px;}
/**
*	@section .gallery
*/
.gallery {margin:20px 0;/*width:658px;*/}
.gallery.big {width:700px;}
.gallery ul {margin:0 0 0 -5px !important;padding:0 !important;list-style:none !important;font-size:0;overflow:hidden;}
.gallery ul li {float:left;margin:0 0 5px !important;padding:0 0 0 5px !important;width:37%;overflow:hidden;}
.gallery ul li > .wrap {padding-top:100%;position:relative;}
.gallery ul li > .wrap > a {position:absolute;top:0;left:0;right:0;bottom:0;}
.gallery ul li:nth-child(3),.gallery ul li:nth-child(6),.gallery ul li:nth-child(7) {width:25%;}
.gallery ul li:nth-child(4),.gallery ul li:nth-child(5) {width:12%;}
.gallery ul li:nth-child(8),.gallery ul li:nth-child(9) {width:18%;}
.gallery ul li.all {width:12%;font-size:13px;text-align:center;color:#0079a6;}
.gallery ul li.all .wrap {background:#d4e0ea;}
.gallery ul li.all a.all {display:block;padding-top:19px;color:#0079a6;}
.gallery.small ul li {width:12.5%;}
.gallery.big ul li {width:25%;}
/**
*	@section aside
*/
aside {padding-top:40px;}
/* nav */
aside nav {margin:0 0 32px;padding:0 9px;font-size:16px;line-height:1;font-family:'Roboto Slab', serif;text-align:center;background:#777c7a;position:relative;}
aside nav:before,aside nav:after,aside nav > ul:before,aside nav > ul:after {content:'';display:block;height:9px;background-image:url(../images/aside-nav.png);position:absolute;}
aside nav:before,aside nav > ul:before {top:-9px;}
aside nav:before {background-position:0 0;left:0;right:9px;}
aside nav > ul:before {width:9px;background-position:100% 0;right:0;}
aside nav:after,aside nav > ul:after {bottom:-9px;}
aside nav:after {background-position:0 -9px;left:0;right:9px;}
aside nav > ul:after {width:9px;background-position:100% -9px;right:0;}
aside nav a {color:#e8e9ec;transition:color .25s,background .25s;}
aside nav > ul > li {margin-top:6px;}
aside nav > ul > li:first-child {margin-top:0;}
aside nav > ul > li > a, aside nav > ul > li.active {display:block;border:1px solid #8e9492;padding:5px 5px 6px;text-decoration:none;}
aside nav > ul > li.active ,aside nav > ul > li > a:hover {color:#767c7a;background:#f2f2ee;}
aside nav ul ul {display:none;margin-bottom:18px;font-size:15px;}
aside nav ul ul li {margin:12px 0;}
aside nav ul ul a {}
aside nav li.active > ul {display:block;}
/* nav type */
aside nav.type {border:1px solid #777c7a;border-width:0 1px;padding:0 8px;font-size:14px;font-family:Arial;background:#fff;}
aside nav.type:before,aside nav.type:after,aside nav.type > ul:before,aside nav.type > ul:after {background-image:url(../images/aside-type.png);}
aside nav.type:before,aside nav.type > ul:before {top:-9px;}
aside nav.type:before {left:-1px;right:8px;}
aside nav.type > ul:before {right:-1px;}
aside nav.type:after,aside nav.type > ul:after {bottom:-9px;}
aside nav.type:after {left:-1px;right:8px;}
aside nav.type > ul:after {right:-1px;}
aside nav.type a {color:#383838;font-size: 15px;}
aside nav.type > ul > li {margin-top:0;}
aside nav.type > ul > li + li {border-top:1px solid #e8e9ec;}
aside nav.type > ul > li > a, aside nav.type > ul > li.active {display:block;border:0;padding:6px 5px 7px;text-decoration:none;}
aside nav.type > ul > li.active,aside nav.type > ul > li > a:hover {color:#0987bf;background:#f2f2ee;}
aside nav.type > ul > li.active {font-weight:bold; color:#000;}

aside nav.type ul ul {display:none;margin-bottom:18px;font-size:15px;}
aside nav.type ul ul li {margin:12px 0;}
aside nav.type ul ul a {}
aside nav.type li.active > ul {display:block;}
/* .slider */
aside .slider {margin:0 0 32px;width:231px;}
aside .slider > .wrap {margin:0 -13px 0 -2px;padding:24px 25px 12px 15px;width:207px;height:331px;background:url(../images/aside-slider.png) 0 0 no-repeat;position:relative;}
aside .slider .container {width:100%;height:100%;position:relative;overflow:hidden;z-index:1;}
aside .slider .container:before {display:block;content:'';width:207px;height:8px;background:url(../images/aside-slider.png) -15px -24px no-repeat;position:absolute;top:0;left:0;right:0;z-index:2;}
aside .slider .container > ul {position:relative;z-index:1;}
aside .slider .pager-wrap {display:none;font-size:0;text-align:center;position:absolute;left:15px;right:25px;bottom:12px;z-index:2;}
aside .slider.js .pager-wrap {display:block;}
aside .slider .pager {display:inline-block;font-size:0;padding:9px 11px;background:rgb(119,124,122);background:rgba(119,124,122,.5);}
aside .slider .pager a {display:inline-block;margin:0 7px;border:1px solid #fff;border-radius:50%;width:11px;height:11px;background:transparent;text-indent:-9999px;}
aside .slider .pager a:hover,aside .slider .pager a.active {background:#fff;}
/* .gallery */
aside .gallery {margin:0 0 32px;}
aside .gallery h4 {margin-bottom:20px;font:bold 20px 'Roboto Slab', serif;color:#383838;}
aside .gallery ul {width:237px;}
aside .gallery ul li {width:234px;height:234px;}
aside .gallery ul li:nth-child(2) {width:155px;height:155px;}
aside .gallery ul li:nth-child(3),aside .gallery ul li:nth-child(4),aside .gallery ul li:nth-child(5),aside .gallery ul li:nth-child(6),aside .gallery ul li:nth-child(7),aside .gallery ul li:nth-child(10),aside .gallery ul li:nth-child(11),aside .gallery ul li:nth-child(12) {width:76px;height:76px;}
aside .gallery ul li:nth-child(8) {width:116px;height:115px;}
aside .gallery ul li:nth-child(9) {width:115px;height:115px;}
/**
*	@section .breadcrumbs
*/
.breadcrumbs {margin-bottom:1px;font-size:12px;}
.breadcrumbs a {}
.breadcrumbs small {margin:0 3px;}
.breadcrumbs span {color:#737876;}
/**
*	@section .pagination
*/
.pagination {clear:both;margin:32px 0;padding:12px 0 0;font:bold 20px/25px 'Roboto Slab', serif;text-align:center;color:#383838;}
.pagination a.prev,.pagination a.next,.pagination span.prev,.pagination span.next {display:inline;margin-top:5px;padding:0;height:auto;font:normal 15px Arial;text-decoration:none;}
.pagination a.prev span,.pagination a.next span {text-decoration:underline;}
.pagination a.prev:hover span,.pagination a.next:hover span {text-decoration:none;}
.pagination a.prev:before {display:inline;}
.pagination a.next:after {display:inline;}
.pagination span.prev.disabled,.pagination span.next.disabled {color:#acacac;cursor:default;}
.pagination span.prev.disabled span,.pagination span.next.disabled span {text-decoration:underline !important;}
.pagination a.prev,.pagination span.prev {float:left;}
.pagination a.next,.pagination span.next {float:right;}
.pagination a {display:inline-block;padding:0 10px;height:30px;}
.pagination div.active {display:inline-block;padding:0 10px;height:30px;text-decoration:none;color:#3e3e3e;background:#dfdfdf;cursor:default;}

/**
*	@section .text
*/
.text {counter-reset:text;}
.text h1 {margin-bottom:24px;font:bold 32px/38px 'Roboto Slab', serif;color:#0f0f0f;}
.text h1 span {/* display:inline-block;margin-bottom:2px;padding:0 11px;background:url(../images/title.png) 0 0 repeat-y; */}
.text h2 {counter-increment:text;margin-bottom:20px;/* padding-left:40px; */font:bold 22px 'Roboto Slab', serif;color:#383838;position:relative;}
.text h2:before {/* display:block;content:counter(text, upper-roman)".";position:absolute;top:0;left:0; */}
.text h3 {margin-bottom:20px;font:bold 17px 'Roboto Slab', serif;color:#383838;}
.block {margin:20px 0;border:2px solid #737373;padding:0 20px;position:relative;}
.block:before {display:block;content:'';border-top:30px solid #737373;border-left:30px solid transparent;width:0;height:0;position:absolute;top:-2px;right:-2px;z-index:1;}
.block:after {display:block;content:'';border-top:17px solid #fff;border-left:17px solid transparent;width:0;height:0;position:absolute;top:-2px;right:-2px;z-index:2;}

.block .warning {background:url(../images/info.png) 0 0 no-repeat; padding-left: 65px; color:#2698cc;padding-right:60px;font:bold 14px/17px Arial;    min-height: 55px; display: inline-block;}

.text h2 + p {margin-top:-4px;}
.text .columns {}
.text .columns .column {float:left;margin-left:5%;width:30%;}
.text .columns .column:first-child {margin-left:0;}
.text ul {margin:20px 0;padding-left:40px;list-style:disc outside;}
.text ol {margin:20px 0;padding-left:40px;list-style:decimal outside;}
.text ul li,.text ol li {margin-top:5px;}
.text ul li:first-child,.text ol li:first-child {margin-top:0;}
/*.text p+ul,.text p+ol {margin-top:-20px;}*/
.text table {margin:20px 0;width:100%;}
.text table caption {margin-bottom:10px;font:bold 17px 'Roboto Slab', serif;text-align:left;color:#383838;}
.text table th {padding:5px 0;padding-left:10px;text-align:left;}
.text table th.value {text-align:center;}
.text table td {vertical-align:top;border-top:1px solid #737373;padding:5px 0;padding-left:10px;}
.text table th:first-child,.text table td:first-child {padding-left:0;}
.text table td.value {width:1px;white-space:nowrap;text-align:center;}
/**
*	@section section.list
*/
section.list {counter-reset:text;}
section.list h2 {counter-increment:text;margin-bottom:20px;padding-left:40px;font:bold 20px 'Roboto Slab', serif;color:#383838;position:relative;}
section.list h2.clear{padding-left:0px;}
section.list h2.alt {padding-left:50px;}
section.list h2:before {display:block;content:counter(text, upper-roman)".";position:absolute;top:0;left:0;}
section.list h2.clear:before {display:block;content:'';position:absolute;top:0;left:0;}
section.list p {/* padding-top:5px;  */margin-top:0px; font:normal 13px/1.3 Arial;}
section.list article {float:left;margin:0 0 20px 0;width:100%;/* width:309px; */}
/* section.list article:first-child {width:100%;} */
/* section.list article:first-child,section.list article:nth-child(2n+2) {margin-left:0;} */
/**
*	@section section.more
*/
section.more {margin-left:-17px;font-size:0;}
section.more article {display:inline-block;vertical-align:top;margin:-25px 0 20px;padding-left:17px;width:33.33%;}
section.more article div.title {margin-top: 30px;margin-bottom: 7px; font: bold 16px 'Roboto Slab', serif;}
/**
*	@section section.lists
*/
section.lists {margin-left:-17px;font-size:0;}
section.lists article {display:inline-block;vertical-align:top;margin:0 0 20px;padding-left:17px;width:33.33%;/* background:url(../images/lists.png) 0 0 no-repeat; min-height: 55px; */}
section.lists article div.title {/* padding-left: 60px; */margin-top: 10px;margin-bottom: 7px; font: bold 18px/1.2 'Roboto Slab', serif;}
/**
*	@section section.listbig
*/
section.listbig {counter-reset:text;}
section.listbig h2 {counter-increment:text;margin-bottom:20px;padding-left:40px;font:bold 20px 'Roboto Slab', serif;color:#383838;position:relative;}
section.listbig h2.clear{padding-left:0px;}
section.listbig h2.alt {padding-left:50px;}
section.listbig div.title {font:bold 16px 'Roboto Slab', serif;color:#383838;padding-bottom:10px;}
section.listbig h2:before {display:block;content:counter(text, upper-roman)".";position:absolute;top:0;left:0;}
section.listbig h2.clear:before {display:block;content:'';position:absolute;top:0;left:0;}
section.listbig p {/* padding-top:5px;  */margin-top:0px; font:normal 13px/1.3 Arial;}
section.listbig article {float:left;margin:0 20px 20px 0;width:309px;}
/**
*	@section section.catalog
*/
section.catalog {}
section.catalog h2 {margin-bottom:20px;font:bold 20px 'Roboto Slab', serif;color:#383838;}
section.catalog .items {margin-left:-17px;font-size:0;}
section.catalog .item {display:inline-block;vertical-align:top;margin-bottom:17px;padding-left:17px;width:33.33%;}
section.catalog article {margin:0;border:2px solid #c5c5c5;padding:10px;padding-bottom:0;font-size:13px;position:relative;}
section.catalog article:before {/* display:block;content:'';border-top:30px solid #c5c5c5;border-left:30px solid transparent;width:0;height:0;position:absolute;top:-2px;right:-2px;z-index:1; */}
section.catalog article:after {/* display:block;content:'';border-top:17px solid #fff;border-left:17px solid transparent;width:0;height:0;position:absolute;top:-2px;right:-2px;z-index:2; */}
section.catalog .image {/* margin-bottom:15px; */height:235px;font-size:0;text-align:center;}
section.catalog .image::before,section.catalog .image a,section.catalog .image img {display:inline-block;vertical-align:middle;}
section.catalog .image:before {content:'';height:100%;}
section.catalog .image a,section.catalog .image img {}
section.catalog .wrap {overflow:hidden;font-size:16px;text-align:center;padding-bottom: 20px;}
section.catalog .wrap .price-old {font: normal 18px/1.1 'Roboto Slab', serif, Tahoma;color:#737876;text-decoration:line-through;padding-top:12px;margin-bottom:-5px;}
section.catalog .wrap .price {font: bold 24px/1.1 'Roboto Slab', serif, Tahoma;padding-top:10px;}
section.catalog .wrap .price.new{color:#f32c2f;}
section.catalog .wrap .article {font: normal 11px/1.1 Arial, serif, Tahoma;color:#737876;padding-bottom:4px;}
section.catalog .article {font: normal 11px/1.1 Arial, serif, Tahoma;color:#737876;text-align:center;margin-bottom:-6px;}
section.catalog .wrap .article2 {font: normal 12px/1.1 Arial, serif, Tahoma;color:#737876;padding-top:10px;margin-bottom:-6px;}
section.catalog .wrap .article2 span {font: bold 12px/1.1 Arial, serif, Tahoma;color:#f32c2f;}
section.catalog .wrap .materials, a.text section.catalog .wrap .materials {font: normal 11px/1.1 Arial, serif, Tahoma;color:#737876;padding-bottom:14px;}
section.catalog .wrap .materials ul, .text section.catalog .wrap .materials ul {display:inline;padding-left:0;}
section.catalog .wrap .materials ul li{display:inline;}
.text section.catalog .wrap .materials ul li {display:inline;padding-right:2px;}
section.catalog .wrap .materials ul li div, .text section.catalog .wrap .materials ul li div {display:inline-block;width:14px; height:14px;}


section.catalog a.hint {display:inline-block;width:18px;position:relative;text-indent:-9999px;}
section.catalog a.hint:before {display:block;content:'';margin-top:-9px;border-radius:50%;width:18px;height:18px;background:url(../images/hint.png) 0 0 no-repeat;position:absolute;top:50%;left:0;}
/**
*	@section .filter
*/
.filter {margin:32px 0;}
.filter h4 {margin-bottom:20px;font:bold 20px 'Roboto Slab', serif;color:#383838;}
.filter dl {margin-bottom:14px;}
.filter dl dt {font-weight:bold;text-transform:uppercase;}
.filter dl.price dt,.filter dl.price dd {display:inline;}
.filter dl.price span.from,.filter dl.price span.to {display:inline-block;margin:0 10px;padding-bottom:20px;width:92px;position:relative;}
.filter dl.price span.from label,.filter dl.price span.to label {font-size:11.5px;color:#aeaeae;white-space:nowrap;position:absolute;left:0;bottom:0;}
.filter dl.size {}
.filter dl.size dt {margin-bottom:8px;}
.filter dl.size dd .param {float:left;margin-left:2%;width:32%;}
.filter dl.size dd .param:first-child {margin-left:0;}
.filter dl.size dd .param:before {float:left;display:block;margin-right:17px;content:'';width:45px;height:78px;background:url(../images/filter.jpg) 0 0 no-repeat;}
.filter dl.size dd .param:nth-child(2):before {width:53px;background-position:0 -78px;}
.filter dl.size dd .param:nth-child(3):before {width:55px;background-position:0 -156px;}
.filter dl.size dd .param span {display:block;margin-top:-2px;margin-left:62px;}
.filter dl.size dd .param:nth-child(2) span {margin-left:70px;}
.filter dl.size dd .param:nth-child(3) span {margin-left:72px;}
.filter dl.size dd .param input {margin-top:5px;width:62px;}
.filter input[type="text"] {box-sizing:border-box;margin:0;border:0;padding:0 12px;width:100%;height:34px;font:normal 15px/34px Arial;color:#4e4e4e;background:#f2f2ee;outline:none;box-shadow:0 2px 5px #ddd inset;}
.filter input[type="text"].error,.form input[type="text"]:invalid {border:1px solid red;}
.filter .submit {margin:20px 0 0;text-align:center;}
.filter button {margin:0 5px;border:0;padding:0;background:transparent;cursor:pointer;}
.filter button span {display:block;box-sizing:border-box;border:1px solid #d4e0ea;padding:0 12px;height:37px;font:bold 20px/34px 'Roboto Slab', serif;color:#4478a3;background:#d4e0ea;}
.filter button:hover span {border-color:#4478a3;}
.filter .submit a {margin:0 5px;}
/**
*	@section .form
*/
.form {margin:32px 0;}
.form h3 {margin-bottom:20px;font:bold 20px 'Roboto Slab', serif;color:#383838;}
.form dl {margin-bottom:10px;}
.form dl dt {margin-bottom:5px;}
.form dl dd {}
.form .or {font-size:0;}
.form .or dl.alt,.form .or > div {display:inline-block;width:45%;font-size:15px;}
.form .or > div {width:10%;text-align:center;}
.form input[type="text"],.form input[type="password"],.form input[type="email"],.form input[type="tel"],.form textarea {box-sizing:border-box;margin:0;border:0;padding:0 12px;width:100%;height:34px;font:normal 15px/34px Arial;color:#4e4e4e;background:#f2f2ee;outline:none;box-shadow:0 2px 5px #ddd inset;}
.form input[type="text"].error,.form input[type="password"].error,.form input[type="email"].error,.form input[type="tel"].error,.form textarea.error,.form input[type="text"]:invalid,.form input[type="password"]:invalid,.form input[type="email"]:invalid,.form input[type="tel"]:invalid,.form textarea:invalid {border:1px solid red;}
.form textarea {height:102px;}
.form .submit {margin:20px 0 0;}
.form button {margin:0;border:0;padding:0;background:transparent;cursor:pointer;}
.form button span {display:block;box-sizing:border-box;border:1px solid #d4e0ea;padding:0 12px;height:37px;font:bold 20px/34px 'Roboto Slab', serif;color:#4478a3;background:#d4e0ea;}
.form button:hover span {border-color:#4478a3;}
/**
*	@section .overlay,.window-wrap
*/
.overlay {display:none !important;width:100%;height:100%;background:url(../images/overlay.png);background:rgba(255,255,255,0.5);position:fixed;top:0;left:0;right:0;bottom:0;z-index:9;}
.window-wrap {background:url(../images/overlay.png);background:rgba(255,255,255,0.5);position:fixed;top:0;left:0;right:0;bottom:0;z-index:9;overflow:auto;-webkit-overflow-scrolling:touch;}
.window-wrap .window {margin:0;position:relative;}
/**
*	@section .window
*/
.window {display:block;width:532px;border:1px solid #767c7a;background:#f2f2ee;;position:absolute;top:0;left:-9999px;z-index:10;box-shadow:0 0 5px rgb(0,0,0);box-shadow:0 0 5px rgba(0,0,0,.3);}
.window:before {display:block;content:'';width:534px;height:9px;background:url(../images/window.png) 0 0 no-repeat;position:absolute;top:-9px;left:-1px;right:-1px;}
.window:after {display:block;content:'';width:534px;height:9px;background:url(../images/window.png) 0 100% no-repeat;position:absolute;left:-1px;right:-1px;bottom:-9px;}
.window > a.window-close {display:block;padding-left:19px;font-weight:bold;font-size:15px;text-decoration:none;color:#fa9d49;position:absolute;top:19px;right:36px;}
.window > a.window-close:before {display:block;content:'';margin-top:-7px;width:13px;height:13px;background:url(../images/window-close.png) 0 0 no-repeat;position:absolute;top:50%;left:0;}
.window .window-title {padding:21px 36px 14px;font-weight:bold;font-size:15px;line-height:1;text-transform:uppercase;color:#383838;}
.window .window-content {padding:0 36px;}
.window ul.tabs {margin:0 -8px 17px;font-weight:bold;font-size:0;line-height:1;}
.window ul.tabs li {display:inline-block;font-size:15px;height:1;white-space:nowrap;}
.window ul.tabs li a {display:block;padding:0 7px;border:1px solid transparent;height:25px;line-height:25px;text-decoration:none;}
.window ul.tabs li.active a {border-color:#000;color:#000;}
.window .tab {}
.window .tab h4 {margin-bottom:15px;font:bold 22px 'Roboto Slab', serif;color:#383838;text-align:center;}
.window .tab h5 {font-size:15px;}
.window .tab h5 + p {margin-top:8px;}


/**
*	@section footer.page
*/
footer.page {margin:0 auto;padding:0 15px 36px;max-width:990px;min-width:320px;font-size:12px;font-family:'Roboto Slab', serif;color:#383838;position:relative;}
footer.page .row > * {font-size:12px;}
footer.page:before {display:block;content:'';border-top:10px solid #fff;border-right:10px solid transparent;width:0;height:0;position:absolute;top:0;left:15px;z-index:2;}
footer.page:after {display:block;content:'';border-top:10px solid #fff;border-left:10px solid transparent;width:0;height:0;position:absolute;top:0;right:15px;z-index:2;}
footer.page > .wrap {padding:22px 32px 12px;background:#d2d7d5;position:relative;z-index:1;}
footer.page > .wrap:before {display:block;content:'';border-right:10px solid transparent;border-bottom:10px solid #fff;width:0;height:0;position:absolute;bottom:0;left:0;}
footer.page > .wrap:after {display:block;content:'';border-left:10px solid transparent;border-bottom:10px solid #fff;width:0;height:0;position:absolute;bottom:0;right:0;}
footer.page p {margin:0 0 10px;}
footer.page span {font-weight:bold;}
footer.page .row {}
footer.page .left {width:300px;}
footer.page .left > p:first-child {text-transform:uppercase;}
footer.page .right {width:220px;}
footer.page .center {margin:0 250px 0 330px;}

div.price {
    font-weight: bold;
    font-size: 20px;
    color: #383838;
    text-shadow: 1px 1px 0 #fff;
}

div.h4 {
    margin-bottom: 20px;
    font: bold 20px 'Roboto Slab', serif;
    color: #383838;
}

p.select {font:normal 20px/1.3 'Roboto Slab', serif;color:#0487c2;}
p.select strong, p.select span {font:normal 20px/1.3 'Roboto Slab', serif; border-bottom: 2px solid #0487c2;}
p.select.grey strong, p.select.grey span {border-bottom: 2px solid #737373;}
p.select.small {font:normal 18px/1.3 'Roboto Slab', serif;}
p.select.grey {color:#383838;}

p.select.noline strong, p.select.noline span {border-bottom: 0;}

div.right {float:right; width:309px;display:block;margin: 10px 0 30px 30px;}
div.right img {border: 1px solid #e8e9ec;}

div.work {padding-bottom:30px;}
div.work div.title {font:bold 18px/1.1 'Roboto Slab', serif, Tahoma;color:#383838;padding-bottom:15px;}
div.work article {border:1px solid #c5c5c5;padding:20px 20px 0 20px;margin-bottom:15px;font-size:12px;position:relative;}
div.work article:before {display:block;content:'';border-top:25px solid #c5c5c5;border-left:25px solid transparent;width:0;height:0;position:absolute;top:-1px;right:-1px;z-index:1;}
div.work article:after {display:block;content:'';border-top:17px solid #fff;border-left:17px solid transparent;width:0;height:0;position:absolute;top:-1px;right:-1px;z-index:2;}
div.work .image {margin-bottom:15px;/*height:175px;*/font-size:0;text-align:center;}
div.work .image:before,div.work .image a,div.work .image img {display:inline-block;vertical-align:middle;}
div.work .image:before {display:none !important;content:'';height:100%;}
div.work .image a,div.work .image img {width:100%;}
div.work .wrap {overflow:hidden;}
div.work div.h3 {margin-bottom:0;font-weight:normal;font-size:15px;}
div.work dl.description {margin:18px -20px 0;padding:8px 20px;line-height:20px;background:#c5c5c5;}

a.button {margin:0;border:0;padding:0;background:transparent;cursor:pointer;text-decoration:none;}
a.button span {display:block;box-sizing:border-box;border:1px solid #d4e0ea;padding:0 10px;height:37px;font:bold 20px/34px 'Roboto Slab', serif;color:#4478a3;background:#d4e0ea;text-align: center;text-decoration:none;}
a.button:hover span {border-color:#4478a3;text-decoration:none;}

.topstock {padding:20px 0 15px;/* background:url(../images/newyear.png) top center repeat-x; */text-align:center;}
.topstock .title {font:bold 34px/1.1 'Roboto Slab', serif, Tahoma;color:#0b87c0;}
.topstock .description {font:normal 16px/1.1 Arial;color:#f32c2f;}
.topstock .title + .description {margin-top:8px;}

img.borderimg {border:1px solid #c5c5c5;padding:10px;}

div.blockstitle {font:bold 18px/1.1 'Roboto Slab', serif, Tahoma;color:#000;padding: 0 0 15px 0;}

div.blockprice {}
div.blockprice div.blockname {font:bold 16px/1.1 'Roboto Slab', serif, Tahoma;color:#0b87c0;padding: 5px 0 0 0;}
div.blockprice div.blockname.long {padding-bottom: 10px;}
div.blockprice table.blockprice {margin-top:0;padding-top:5px;margin-bottom:12px;}
div.blockprice table.blockprice th {font-weight: normal;color: #737876;font-size:12px;text-align:center;}
div.blockprice table.blockprice td {background: #dde7f0;padding:4px 8px;}
div.blockprice table.blockprice tr:hover td {background: #f3f7fb;}
div.blockprice table.blockprice td.price {font-weight: bold;text-align:right;}
div.blockprice table.blockprice td a{text-decoration:none;color:#000;border-bottom: 1px dotted #586978;}
div.blockprice table.blockprice td a:hover{border-bottom: 0;}
div.blockprice table.blockprice td.select, div.blockprice table.blockprice td.select a {color:#f32c2f;font-weight: bold;text-decoration:none;}
div.blockprice table.blockprice td.select span.signature {color:#737876;font-weight: normal; font-size:12px; text-decoration:none;}
div.blockprice table.blockprice div.radio {display:block;width:14px;height:14px;background:url(../images/radio.png) 0 0 no-repeat;margin:2px 0 0 0;}
div.blockprice table.blockprice td.select div.radio {display:block;width:14px;height:14px;background:url(../images/radio-select.png) 0 0 no-repeat;margin:2px 0 0 0;}
div.blockprice table.blockprice td.select a{text-decoration:none;border-bottom: 0;}

div.blockprice {}
div.blockprice div.blockname-small {font:normal 16px/1.1 'Roboto Slab', serif, Tahoma;color:#0b87c0;padding: 5px 0 10px 0;}
div.blockprice div.blockname-small a{text-decoration:none;border-bottom: 1px dotted #0987bf;}
div.blockprice div.blockname-small a:hover{border-bottom: 0;}
div.blockprice table.blockprice-small {margin-top:0;padding-top:5px;margin-bottom:12px;font-size:14px;}
div.blockprice table.blockprice-small td {background: #dde7f0;padding:4px 8px;}
div.blockprice table.blockprice-small tr:hover td {background: #f3f7fb;}
div.blockprice table.blockprice-small td.price {font-weight: bold;text-align:right;}
div.blockprice table.blockprice-small td a{text-decoration:none;color:#000;border-bottom: 1px dotted #586978;}
div.blockprice table.blockprice-small td a:hover{border-bottom: 0;}
div.blockprice table.blockprice-small td.select, div.blockprice table.blockprice-small td.select a {color:#f32c2f;font-weight: bold;text-decoration:none;}
div.blockprice table.blockprice-small div.radio {display:block;width:14px;height:14px;background:url(../images/radio.png) 0 0 no-repeat;margin:2px 0 0 0;}
div.blockprice table.blockprice-small td.select div.radio {display:block;width:14px;height:14px;background:url(../images/radio-select.png) 0 0 no-repeat;margin:2px 0 0 0;}
div.blockprice table.blockprice-small td.select a{text-decoration:none;border-bottom: 0;}


div.blockprice table.table_new {margin-top:0;padding-top:5px;margin-bottom:12px;}
div.blockprice table.table_new td {padding:4px 8px 4px 20px;border-bottom: 1px solid #e8e9ec;border-top: 0px; font-size:13px;}
div.blockprice table.table_new td.title_new {padding:4px 8px; background: #f1f5f9; border-bottom: 1px solid #b6bbc7;font-weight: bold;font-size:14px;}
div.blockprice table.table_new td.price_new {font-weight: bold;font-size:14px;}

div.blockprice .warning {
    background: url(../images/info.png) 0 0 no-repeat;
    padding-left: 65px;
    color: #2698cc;
    padding-right: 30px;
    font: normal 15px/19px Arial;
    min-height: 55px;
    display: inline-block;
	margin: 20px 0;
}

div.fly {position: relative;}
div.fly div.photo_fly {position: absolute;left: -370px;z-index: 10;top:-120px;background:#fff; box-shadow: 0 0 10px #d7dde1;}


table.materail {margin-top:0;padding-top:0px;}
table.materail td {text-align:center;border-top:0;width:25%;padding-left: 0;padding-right: 10px;}
table.materail td a{text-decoration:none;}
table.materail td a div.materail-title{color: #000;text-decoration:none;border-bottom: 0px dotted #737876;}
table.materail td a:hover div.materail-title{color: #0b87c0;}
table.materail div.materail-img {display:block;width:100%;height:80px;}
table.materail div.materail-title {color: #000;font-size:12px;padding-top:5px;}

div.title_description {font:bold 16px/1.1 'Roboto Slab', serif, Tahoma;color:#000;padding:20px 0 15px 0;}
div.order_description  li{padding: 0 0 5px 20px;font-weight: normal;color: #000;font-size:12px;}
div.price_all {font:bold 30px/1.1 'Roboto Slab', serif, Tahoma;color:#f32c2f;padding:0 0 25px 0;}
div.price_all_discont {color: #000; font-size: 12px;padding:0 0 15px 0;}
div.price_all_2 {font:bold 20px/1.1 'Roboto Slab', serif, Tahoma;padding:0 0 5px 0;text-decoration:line-through;}

div.price_order a {margin:0;border:0;padding:0;background:transparent;cursor:pointer;text-decoration:none;}
div.price_order a span {display:block;box-sizing:border-box;border:1px solid #d4e0ea;padding:0 10px;height:37px;font:bold 20px/34px 'Roboto Slab', serif;color:#4478a3;background:#d4e0ea;text-align: center;text-decoration:none;}
div.price_order a:hover span {border-color:#4478a3;text-decoration:none;}

div.polish {font:normal 16px/1.1 'Roboto Slab', serif, Tahoma;color:#000;padding:7px 0 15px 0;}
div.polish a {border-bottom: 1px dotted #0b87c0;text-decoration:none;}
div.polish a:hover {border-bottom: 0;}
div.polish a.selected {text-decoration:none;color:#000;border-bottom: 0;font-weight:bold;}
div.polish a.selected:hover {text-decoration:none;}

div.order_warning {margin-top:20px;border:1px solid #c5c5c5;padding:9px 12px;font:normal 12px/1.4 Arial;}

div.order_warning_big {margin-top:5px;border:1px solid #c5c5c5;padding:10px 15px;font:normal 14px/1.3 Arial;}

.ya-share{padding-bottom:30px;}
.ya-share2{padding-top:14px;}
.ya-share ul {margin-left: 0;}
.ya-share a {text-decoration:none;border:0;}

p.title {font:normal 24px/1.1 'Roboto Slab', serif, Tahoma;color:#000;}
p.title a {}

div.more {padding: 10px 0 30px 0;}
a.more {font:normal 15px/1.1 arial;border:1px solid #d4e0ea;padding:10px;}
a.more span {/* display: inline-block; background: #0987bf; padding: 3px 0 0 0; width: 20px; height: 17px; color: #fff; border-radius: 10px; text-align: center; font-weight: bold;*/}

div.newyear {background:url(../images/newyear.png) top center repeat-x;text-align:center;}
div.newyear div.title {font:bold 34px/1.1 'Roboto Slab', serif, Tahoma;color:#0b87c0;padding:65px 0 15px 0;}

/*===========================================================================
*   Tablet Portrait size to standard 960 (devices and browsers)
*/
@media only screen and (max-width:959px) {
    body::before {/* content:'959px'; */}
    header.page nav.page:before,header.page nav.page:after {display:none;}
    header.page address {display:none;}
    nav.home > ul {margin:0 -12px;}
    nav.home > ul > li:first-child {margin-left:0;}
}
/*===========================================================================
*   Mobile Landscape Size to Tablet Portrait (devices and browsers)
*/
@media only screen and (max-width:767px) {
    body::before {/* content:'767px'; */}
    body.home {background-image:url(/images/bg.jpg);}
    .content-wrapper aside {width:33.33%;}
    .content-wrapper > .content {width:66.66%;}
    #menu-handle {display:block !important;}
    #menu.mm-opened {display:block;}
    header.page {padding-left:60px;position:relative;}
    header.page .logo {margin-right:15px;/*width:200px;*/width:173px;}
    header.page .contacts {}
    header.page nav.top,header.page nav.page {display:none;}
    header.page .contacts {width:auto;}
    header.page .feedback, header.page .skype, header.page .email {display:block;margin:2px 0 0;}
    footer.page > .wrap {padding:0 15px 12px;}
    footer.page .row > * {margin-top:12px;margin-bottom:0;}
    section.catalog .item,section.more article,section.lists article {width:50%;}
    nav.home {height:auto;}
    nav.home > ul > li {float:none !important;width:auto !important;}
    nav.home > ul > li + li {margin-top:20px;}
    nav.home > ul > li .wrap {margin:0 auto;padding:0 94px 11px;width:457;height:48px;background-position:0 0;}
    .topstock .title {font-size:24px; }
    .text h1 span {margin-bottom:0;}
	header.page div.phones {margin-left:0px;}
}
@media only screen and (min-width:768px) {
    html.mm-blocking,html.mm-opened {overflow:visible;}
    html.mm-opening .mm-menu ~ .mm-slideout {transform:none !important;}
}
/*===========================================================================
*
*/
@media only screen and (max-width:550px) {
    .content-wrapper aside {display:none !important;}
    .content-wrapper > .content {padding-left:0 !important;width:100%;}
    header.page dl.phone {margin:-4px 0 0;}
    header.page dl.phone dt {float:none;margin:0 0 5px;width:auto;}
    header.page dl.phone dt br {display:none;}
    header.page dl.phone dd {margin:0;width:auto;}
	header.page div.phones {margin-left:0px;}
    header.page .feedback, header.page .skype, header.page .email {display:none;}
}
/*===========================================================================
*   Mobile Portrait Size to Mobile Landscape Size (devices and browsers)
*/
@media only screen and (max-width:479px) {
    body::before {/* content:'479px'; */}
    header.page .logo {float:none;margin:0;}
    header.page .contacts {float:none;margin:10px 0 0 -60px;text-align:center;}
    header.page dl.phone {margin:0;text-align:center;}
    header.page dl.phone dd {text-align:center;}
    header.page dl.phone dd br {display:none;}
	header.page div.phones {margin-left:0px;}
    nav.home > ul > li .wrap {padding:0 57px 11px 56px !important;width:293px !important;height:73px !important;background-position:0 -48px !important;}
    section.catalog .item,section.more article,section.lists article {width:100%;}
}
/** {border:1px solid #f00 !important;}*/

a.btn-tovarnaya {margin-top:15px;display:block;border:1px solid #8e9492;padding:5px 5px 6px;text-decoration:none;background: #777c7a;font-family: 'Roboto Slab', serif;color:#fff;}
a.btn-tovarnaya:hover {color:#767c7a;background:#f2f2ee;}